
Welcome = Welcome to the GPS training system!

AddNewAddress@format = add a new address to our Address Book

OpenNewEntry@format = navigate to the New Entry dialog

ClickAddressBook@display = MainMenu
ClickAddressBook@format = click on the Address Book button

ClickNewEntry@display = AddrBook
ClickNewEntry@format = click on the New Entry button

EnterAddress@format = enter the address for the new entry

SaveEntry@format = save the new entry to the Address Book

ClickSave@display = SavingEntry
ClickSave@format = click the Save Entry button

NewRoute@format = establish a new route to travel

OpenRouteMenu@format = navigate to the Route menu

ClickNewRoute@format = click the New Route button
ClickNewRoute@display = MainMenu

FindAddress@format = determine the address for the destination of the route
FindAddress@display = RouteMenu
FindAddress@type = decomposition

TypeAddress@format = type in the full address
TypeAddress@display = AddrEntry

SearchAddress@format = get an address via searching the Address Book

EnterQuery@format = enter part of a full address entry
EnterQuery@display = AddrEntry

PickFromList@format = select an address from the search results
PickFromList@display = AddressList
PickFromList@type = input

ListAddress@format = select from the list of entries in the Address Book
ListAddress@display = AddressList
ListAddress@type = input

LoadRoute@format = load the route and begin traveling

ClickLoadRoute@format = click the Load Route button
ClickLoadRoute@display = RouteDone


MainMenu@form = Buttons
MainMenu@num = 3
MainMenu@rows = 2
MainMenu@label1 = New Route
MainMenu@task1 = ClickNewRoute
MainMenu@label2 = Address Book
MainMenu@task2 = ClickAddressBook
MainMenu@label3 = Roadside Assistance
MainMenu@task3 = ClickAssistance

AddrBook@form = Buttons
AddrBook@num = 3
AddrBook@rows = 3
AddrBook@label1 = List Entries
AddrBook@task1 = ClickList
AddrBook@label2 = Search For Entries
AddrBook@task2 = ClickSearch
AddrBook@label3 = Add New Entry
AddrBook@task3 = ClickNewEntry

SavingEntry@form = Buttons
SavingEntry@num = 3
SavingEntry@rows = 1
SavingEntry@label1 = Save Entry
SavingEntry@task1 = ClickSave
SavingEntry@label2 = Re-Enter Address
SavingEntry@task2 = ClickNewEntry
SavingEntry@label3 = Quit to Main Menu
SavingEntry@task3 = ClickMainMenu

RouteMenu@form = Buttons
RouteMenu@num = 3
RouteMenu@rows = 1
RouteMenu@label1 = Type In
RouteMenu@task1 = type
RouteMenu@label2 = Search
RouteMenu@task2 = search
RouteMenu@label3 = List
RouteMenu@task3 = list

AddressList@form = ItemList
AddressList@num = 3
AddressList@label1 = 100 Institute Road
AddressList@label2 = 51 Dover Street
AddressList@label3 = 436 Chestnut Ridge Road

RouteDone@form = Buttons
RouteDone@num = 2
RouteDone@rows = 2
RouteDone@label1 = Load Route
RouteDone@task1 = ClickLoadRoute
RouteDone@label2 = Start Over
RouteDone@task2 = ClickStartOver

AddrEntry@form = TextIn
AddrEntry@num = 1
AddrEntry@label1 = Submit
